Browse Source

Fix lower-constraints job

Bump some lower-constraints and requirements

Change-Id: Ide7650da79c7c9e677ba392992de665797d5d52d
changes/48/772848/1
Gregory Thiemonge 5 months ago
parent
commit
381c2fc737
3 changed files with 10 additions and 10 deletions
  1. +8
    -8
      lower-constraints.txt
  2. +1
    -1
      requirements.txt
  3. +1
    -1
      test-requirements.txt

+ 8
- 8
lower-constraints.txt View File

@ -4,10 +4,10 @@ cffi==1.14.0
cliff==2.8.0
coverage==4.0
cryptography==3.0
decorator==3.4.0
decorator==4.4.1
deprecation==1.0
doc8==0.6.0
dogpile.cache==0.6.2
dogpile.cache==0.6.5
extras==1.0.0
fixtures==3.0.0
idna==2.6
@ -15,14 +15,14 @@ jmespath==0.9.0
jsonpatch==1.16
jsonpointer==1.13
jsonschema==2.6.0
keystoneauth1==3.4.0
keystoneauth1==3.18.0
linecache2==1.0.0
mccabe==0.2.1
msgpack-python==0.4.0
mccabe==0.6.1
msgpack-python==0.5.6
munch==2.1.0
netifaces==0.10.4
openstacksdk==0.11.2
os-service-types==1.2.0
openstacksdk==0.53.0
os-service-types==1.7.0
osc-lib==1.14.1
oslo.config==5.2.0
oslo.serialization==2.18.0
@ -32,7 +32,7 @@ pbr==2.0.0
positional==1.2.1
pycparser==2.18
Pygments==2.2.0
pylint==1.9.2
pylint==2.5.3
pyOpenSSL==19.1.0
pyperclip==1.5.27
python-cinderclient==3.3.0


+ 1
- 1
requirements.txt View File

@ -3,7 +3,7 @@
# process, which may cause wedges in the gate later.
cliff!=2.9.0,>=2.8.0 # Apache-2.0
keystoneauth1>=3.4.0 # Apache-2.0
keystoneauth1>=3.18.0 # Apache-2.0
python-neutronclient>=6.7.0 # Apache-2.0
python-openstackclient>=3.12.0 # Apache-2.0
osc-lib>=1.14.1 # Apache-2.0


+ 1
- 1
test-requirements.txt View File

@ -9,7 +9,7 @@ doc8>=0.6.0 # Apache-2.0
Pygments>=2.2.0 # BSD license
bandit!=1.6.0,>=1.1.0 # Apache-2.0
flake8-import-order==0.12 # LGPLv3
pylint>=2.2.0 # GPLv2
pylint>=2.5.3 # GPLv2
python-subunit>=1.0.0 # Apache-2.0/BSD
oslotest>=3.2.0 # Apache-2.0
stestr>=2.0.0 # Apache-2.0


Loading…
Cancel
Save